* {
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family: arial, sans-serif;
}
.container {
	position: relative;
	margin: 0 auto;
	max-width: 1200px;
	min-width: 800px;
}
.inherit-height {
	height: inherit;
}
.clearfix {
	content: "";
	display: table;
	clear: both;
}
.flex {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}
header {
	background: url(../images/main-pic.png) no-repeat 50% 0;
	height: 496px;
	background-color: #f74f55;
}
.logo {
	width: 50%;
}
.logo a {
	margin-left: 15%;
}
.logo img {
	font-size: 0;
}
.nav-item {
	text-align: right;
	width: 50%;
	padding: 10px;
}
.nav-item a {
	transition: 0.3s;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	margin-left: 20px;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	border-bottom: 3px solid transparent;
}
.nav-item a:hover {
	border-bottom: 3px solid #DA2525;
}
.wrap-header {
	height: inherit;
	position: relative;
	font-size: 0;
}
.wrap-headline {
	margin: auto;
	padding-left: 25%;
	margin-top: -5%;
}
.wrap-headline h1{
	font-weight: normal;
	font-size: 40px;
	margin: 0;
	padding: 0;
	color: white;
}
.wrap-headline p{
	padding-top: 3px;
	margin-bottom: 25px;
	font-size: 16px;
	color: white;
}
.wrap-headline a{
	transition: 0.3s;
	margin-top: 10px;
	font-size: 24px;
	color: white;
	padding: 5px 18px;
	text-decoration: none;
	border: 2px solid #fff;
	border-radius: 5px;
}
.wrap-headline a:hover {
	background: rgba(255, 255, 255, 0.2);
}
.main-box {
	padding: 20px 150px;
}
.main-box::after {
	content: "";
	display: block;
	padding: 10px;
	background: url(../images/bg-bricks.jpg) no-repeat;
}
.main-box h3 {
	font-size: 30px;
	color: #000;
}
.main-box p {
	margin-bottom: 30px;
	color: #404040;
	font-size: 14px;
	line-height: 25px;
}
.info {
	width: 100%;
	background-color: #2d5f3b;
	height: auto;
}
.info-boxes {
	display: flex;
	justify-content: center;
}
.info-box:nth-child(2) {
	background: #f74c55;
}
.info-box {
	position: relative;
	width: 33.333%;
	padding: 10px 30px;
}
.info-box h4 {
	transition: 0.3s;
	padding: 10px 0;
	margin: 0;
	font-size: 22px;
	color: #fff;
	font-weight: normal;
}
.info-box p {
	padding-top: 10px;
	font-size: 14px;
	line-height: 25px;
	margin: 0;
	color: #fff;
	padding-bottom: 70px;
}
.info-box h4::before {
	content: "";
	display: inline-block;
	margin-right: 10px;
	transition: 0.3s;
	vertical-align: middle;
	background: url(../images/css_sprites-wb.png);
	background-repeat: no-repeat;
	background-position: 0 50%;

}
.info-box:nth-child(1) h4::before {
	width: 28px;
	height: 34px;
	background-position: -10px -10px;
}
.info-box:nth-child(2) h4::before {
	width: 36px;
	height: 36px;
	background-position: -106px -10px;
}
.info-box:nth-child(3) h4::before {
	width: 39px; 
	height: 27px;
	background-position: -218px -10px;
}
.info-box:nth-child(1) h4:hover::before {
	width: 28px;
	height: 34px;
	background-position: -58px -10px;
}
.info-box:nth-child(2) h4:hover::before {
	width: 36px;
	height: 36px;
	background-position: -162px -10px;
}
.info-box:nth-child(3) h4:hover::before {
	width: 39px; 
	height: 27px;
	background-position: -277px -10px;
}
.info-box h4:hover {
	color: black;
}
.plus {
	position: absolute;
	bottom: 30px;
	right: 30px;
	font-size: 0;
	text-align: right;
}
.plus a{
	transition: 0.3s;
	border: 1px solid transparent;
	line-height: 0.6;
	padding: 10px 10px;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	font-size: 34px;
	background: rgba(0, 0, 0, 0.5);
}
.plus a:hover {
	border: 1px solid white;
	box-shadow: inset 0px 0px 5px white;
	background: rgba(255, 255, 255, 0.2);
}
.bgcolor-wrap {
	width: 100%;
	font-size: 0;
	background-color: #000000;
}
.img-cont {
	position: relative;
	width: 100%;
	height: 436px;
	background: url(../images/bg-nature.jpg) no-repeat 50% 0;
}
.line-head {
	margin: auto;
	text-align: center;
}
.line-head h4 {
	margin: 0;
	font-weight: normal;
	font-size: 42px;
	line-height: 54px;
	color: #FFFFFF;
}
.line-head a {
	transition: 0.3s;
	display: inline-block;
	margin-top: 30px;
	text-decoration: none;
	color: #fff;
	padding: 0 30px;
	border-radius: 5px;
	font-size: 24px;
	line-height: 54px;
	border: 2px solid #fff;
}
.line-head a:hover {
	background: rgba(255, 255, 255, 0.2);
}
footer {
	width: 100%;
	height: auto;
	text-align: center;
	border-top: 9px solid white;
	-moz-border-image: url(../images/bg-line.jpg) 9 repeat;
	-webkit-border-image: url(../images/bg-line.jpg) 9 repeat;
	-o-border-image: url(../images/bg-line.jpg) 9 repeat;
	border-image: url(../images/bg-line.jpg) 9 repeat;
}
footer p {
	font-size: 16px;
	color: #404040;
	line-height: 53px;
}